.table td [data-toggle="tooltip"],
.table th [data-toggle="tooltip"] {
	max-width: 100%;
	width: fit-content;
}

.table td [data-toggle="tooltip"].d-block,
.table th [data-toggle="tooltip"].d-block,
.table td [title].d-block,
.table th [title].d-block,
.table td div[data-toggle="tooltip"],
.table th div[data-toggle="tooltip"] {
	display: inline-block !important;
}

.table td [data-toggle="tooltip"].d-flex,
.table th [data-toggle="tooltip"].d-flex,
.table td [title].d-flex,
.table th [title].d-flex {
	display: inline-flex !important;
}
